package factura40;

import java.util.List;

public class CRegimenFiscalEntityList {

    private List<CRegimenFiscalEntity> CRegimenFiscalEntity;

    public List<CRegimenFiscalEntity> getcRegimenFiscalEntity() {
        return CRegimenFiscalEntity;
    }

    public void setcRegimenFiscalEntity(
            List<CRegimenFiscalEntity> CRegimenFiscalEntity) {
        this.CRegimenFiscalEntity = CRegimenFiscalEntity;
    }
}
